Bug 25103 - 'apply theme' button doesn't show
'apply theme' button doesn't show
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-27 21:14 EST by David L. Parsley
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 12:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2001-01-27 21:14:09 EST
Couldn't switch from classic to modern theme, using edit... preferences...
themes
Comment 1 Christopher Blizzard 2001-01-27 21:56:37 EST
I have the sneaking suspicion that this is a bug in the size of the prefs panel.
 If you increase the size of the panel the "Apply Theme" button will show up and
you should be able to click it.
Comment 2 David L. Parsley 2001-01-27 22:35:48 EST
Yup, that was it.  I went ahead and changed the summary.
Comment 3 Ben Levenson 2001-03-20 12:49:33 EST
This also affects the following preferences screens:
 Navigator
   Smart Browsing: Enable Location bar autocomplete checkbox.
 Mail & Newsgroups
   Message Display: Apply default to all messages checkbox.

All of the information is displayed once the screen size is
adjusted, but this might not be common knowledge to a novice
user.
Comment 4 Christopher Blizzard 2001-06-09 17:45:22 EDT
Fixed in 0.9.1 which should show up in rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.